Subject: Asternal votes

From: Elliott A Moreton <[email-masked]>
Date: Thu, 30 Nov 2000 15:15:49 -0500 (EST)

Well, yall are not going to believe this, but I've counted and recounted
the ballots, including the overseas ones, and we have a tie.

If Fran hadn't voted for Ralph Nader, someone might have won.

Now Fran and Melissa get to fight it out in the courts for who gets to 
run the next round of the till-the-zax-come-home game!  Anybody
want to concede voluntarily?

em

____________________________________________________________________________

                                1. asternal -- (adj.)  Moving backwards;
                                     retromotive.
By RANJIT.
1 = Aussie 1
Aussie:  because "retromotive" is such a cool word!

                                2. asternal -- (adj.)  Not to the rear.
By JUDITH.
0.

                                3. asternal -- (n.)  A small white Brazilian
                                     orchid whose petals grow in a starburst
                                     pattern.
By DAVID.
4 = Aussie 2, Eric 2
Aussie:  Because it is a credible noun.

                                4. asternal -- (adj.)  Of a seashore, not fre-
                                     quented by birds of the suborder Lari.
By PIERRE.
0.
                                5. asternal -- (adj.)  Inhabiting the tree canopy
                                     of tropical forests.
By MELISSA.
8 = Pierre 1, Jean-Joseph 1, Fran 2, Judith 1, David 2, Hutch 1

                                6. asternal -- (adj.)  1.  Not connected to the
                                     sternum.  2. Lacking a sternum.
The REAL ONE.
2 = Pierre 2
Pierre:  LOL! If I shone a flashlight along one, it would be beyond the reach 
of my beam.

                                7. asternal -- (adj.)  Of boats, semi-infinite:
                                     having a bow, but no stern.  Cf. abowate.
By ERIC.
2 = Ranjit 2
Ranjit:  This one gets two points for passing the laugh-out-loud test.  BUT HOW 
DO YOU EXPLAIN "AMIDSHIPS," HUH, SMART GUY OR GAL?

                                8. asternal -- (adj.)  Of or relating to Easter.
By AUSSIE.
5= Melissa 1, Hutch 2, Ranjit 1
Ranjit : for being believable

                                9. asternal -- (adj.)  Relating to the area within
                                     the range of view; visible.
By FRAN.
8 = Jean-Joseph 2, Melissa 2, David 1, Judith 2, Eric 1

                               10. (WRITE-IN) ___
Fran 1 (Ralph Nader)